﻿.uiTooltipText 
{
    display: none;
}
.centerAlign
{
    text-align: center;
}
.bold
{
    font-weight: bold;
}
#main
{
    display: none;
}
/* Header Styles */
#header
{
    padding-left: 10px;
    float: left;
    height: 30px;
    border-bottom: solid 1px;
    padding-top: 4px;
}
.headerButton
{
    cursor: default;
    margin-left: 1px;
    padding: 1px 10px 1px 10px;
    height: 22px;
    float: left;
    line-height: 22px;
    font-size: 11px;
}
.headerButton:Hover
{
    background-image: url('../images/buttons/gradient_a.png');
    padding: 0px 9px 0px 9px;
    border: solid 1px #aabcd3;  /* buttonBorder */
    background-repeat: repeat-x;
}
.headerButtonSelected
{
    background-image: url('../images/buttons/gradient_b.png');
    border: solid 1px;
    padding: 0px 9px 0px 9px;
    background-repeat: repeat-x;
}
.headerButtonIcon
{
    width: 14px;
    height: 14px;
    vertical-align: middle;
}
.headerButton span
{
    margin-right: 5px;
}

/* UserName and Menu Styles */
#userName, #userNameOptions
{
    margin-right: 10px;
    float: right;
}
#userImageHeader, #userImageHeaderOptions
{
    width: 24px;
    height: 24px;
    float: left;
    vertical-align: bottom;
    margin: 2px 5px 2px 0px;
    cursor: pointer;
}
#iconUserMenu, #iconUserMenuOptions
{
    width: 14px;
    height: 14px;
    float: left;
    margin-top: 8px;
    margin-bottom: 8px;
    cursor: pointer;
}
.iconUserMenuDefault
{
    background-image: url('../images/buttons/btn_4_default.png');
}
.iconUserMenuSelected
{
    background-image: url('../images/buttons/btn_4_selected.png');
}
.iconUserMenuDefault:hover
{
    background-image: url('../images/buttons/btn_4_focus.png');
}
#userMenu,#userMenuOptions
{
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    border: 1px solid;
    text-align: right;
    background-color:#FFFFFF;
}
#userMenuUserImage, #userMenuUserImageOptions
{
    width: 57px;
    height: 57px;
    float: left;
    margin: 10px 10px 0px 10px;
    cursor: pointer;
}
#userMenuNameProfile, #userMenuNameProfileOptions
{
    float: right;
    margin-right: 10px;
}
#userMenuHRLogout, #userMenuHRLogoutOptions
{
    clear: both;
}
#userNameLinkContainer, #userNameLinkContainerOptions
{
    cursor: default;
    text-align: right;
    margin: 10px 0px 10px 0px;
}
#editProfileLink, #editProfileLinkOptions
{
    white-space: nowrap;
}
#logoutLinkContainer, #logoutLinkContainerOptions
{
    margin: 0px 10px 0px 0px;
    height: 20px;
    padding-top: 5px;
}
.userMenuHR
{
    border-top: 1px solid;
    margin: 10px 0px 0px 0px;
}
#userMenu a 
{
    text-decoration: none;
}
#userMenuOptions a 
{
    text-decoration: none;
}

/* Content Panel Styles */
.content
{
    height: 100%;
    overflow-y: auto;
    display: none;
    border: 0px;
}
#loadingPanel
{
   position: absolute; 
}
.errorPanel
{
    font-size: 14pt;
    text-align: center;
}
.errorPanelLogoutLinkContent
{
    margin-top: 5px;
}
.errorPanelSingleLine
{
    margin-top: 140px;
}
.errorPanelMultipleLine
{
    margin-top: 110px;
}
.infoPanel
{
    font-size: 14pt;
    text-align: center;
    margin-top: 100px;
}
.infoPanelSpace
{
    height: 10px;
}
.logoutLink
{
    text-align: right;
}
.templates
{
    display:none;
}
.fromPic 
{
    width:40px;
    height:40px;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:5px;
    float:left;
    cursor: pointer;
}
.commentFromPic
{
    width:30px;
    height:30px;
    margin-left:0px;
    margin-right:10px;
    float:left;
}
.fromName
{
    float:left;
    margin-right: 2px;
}
.toField
{
    float:left;
    margin-right: 2px;
}
/* to clear the float values */
.clear 
{
    clear:both;
}
/* most of the feed item elements sort-of
use the profile pic as the "left margin." */
.alignedWithPic
{
    margin-left:60px;
}
.alignedWithCommentPic
{
    margin-left:40px;
}
#feedPanel
{
    height:100%;
    display: none;
    border: 0px;
    clear: both;
    position: relative;
    overflow: hidden;
}
#feedPanelContent
{
    visibility: visible;
    overflow: auto;
    border: 0px;
}
#viewAllFeedItems
{
    float:left;
    margin-left:20px;
    margin-top: 10px;
    padding-bottom: 10px;
}
.viewAllCommentItems
{
    text-align:right;
    padding: 10px 10px 10px 0px;
}
.feedItem
{
    border-bottom: 1px solid;
    margin-left:3px;
    margin-right:10px;
    padding: 10px 0px 0px 0px;
    overflow-x: hidden;
    cursor: default;
}
.toIcon
{
    float:left;
    margin-left:5px;
    margin-right:5px;
    margin-top: 5px;
    width:7px;
    height:7px;
}
.postDataLine
{
    padding: 0px 0px 0px 0px;
    margin-bottom:10px;
    margin-top:10px;
}
.postTime
{
    float:left;
}
.postLikes
{
    float:left;
    cursor: pointer;
}
.postComments
{
    float:left;
    cursor: pointer;
}
.hoverLikeCommentContainer
{
    display: none;
    margin-left: 2px;
}
.onHoverLike
{
    float:left;
    cursor: pointer;
}
.onHoverComment
{
    float:left;
    cursor: pointer;
}
.likeCount
{
    margin-right: 2px;
}
.commentCount
{
    margin-right: 2px;
}
.dotDiv
{
    margin-left:5px;
    margin-right:2px;
    float:left;
}
.postDataIcon
{
    vertical-align:middle;
}
.linkPicture
{
    float:left;
    margin-right:10px;
    max-height:75px;
    max-width:90px;
}
.linkImageContainer
{
    cursor: pointer;
}
.videoPicture
{
    margin-right:10px;
    max-height:75px;
    max-width:90px;
}
.videoImageContainer
{
    float: left;
    cursor: pointer;
}
.linkPostPadding
{
    margin-top:10px;
}
.photoPicture
{
    padding: 10px 0px 0px 0px;
    margin-right: 2px;
    vertical-align: top;
    cursor: pointer;
}
.albumName
{
    float:left;
}
.commentItem
{
    border-bottom: 1px solid;
    padding:10px 10px 10px 10px;
    overflow-x: hidden;
    cursor: default;
}
.commentMessage
{
    margin-bottom:5px;
    text-indent: 5px;
}
.gapOfTenPix 
{
    margin-top:10px;
}
.viewAllItems
{
    text-align:left;
    padding: 10px 10px 10px 10px;
}
/* Friend Request Styles */
.friendRequestItem
{
    padding: 10px 10px 0px 20px;
    height: 48px;
    border-bottom: 1px solid;
    cursor: default;
}
.friendRequestUserImage
{
    width: 40px;
    height: 40px; 
    float: left;
    cursor: pointer;
}
.friendRequestData
{
    float: left;
    margin-left: 10px;
}
.friendRequestUserName
{
    margin-bottom: 5px;
}
.friendRequestContent a:link, a:hover, a:visited
{
    text-decoration: none;
}

/* Message Panel Styles */
.messageItem
{
    border-bottom: 1px solid;
    cursor: default;
    padding: 10px;
    overflow-x: hidden;
}
.messageUserImage
{
    float: left;
    height: 40px;
    width: 40px;
    margin-right: 10px;
    cursor: pointer;
}
.messageFromData
{
    float: left;
    width: 100px;
    margin-right: 2px;
}
.messageData
{
    float: left;
    width: 350px;
}
.messageBody
{
    overflow: hidden;
}
.messageUserNameLink a:link, a:hover, a:visited
{
    text-decoration: none;
    cursor: pointer;
}
.messageSubject
{
    cursor: pointer;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow-x: hidden;
    display: inline-block;
}

/* Notification Panel Styles */
.notificationItem
{
    border-bottom: 1px solid;
    cursor: default;
    padding-top: 10px;
    margin: 0px 0px 0px 10px;
    overflow: hidden;
}
.notificationAppIcon, .notificationMessage
{
    float: left;
    margin-bottom: 10px;
}
.notificationAppIcon
{
    width: 15px;
    height: 16px;
    margin-right: 10px;
}
.notificationMessage
{
    margin: 0px 10px 0px 0px;
}
.notificationMessage a:link, a:hover, a:visited
{
    text-decoration: none;
}

/* Photo Panel Styles */
#photoPanel
{
    margin: 2px 1px 2px 1px;
    position:relative;
    cursor: pointer;
    overflow-x: hidden;
    overflow-y: auto;
}
.photoPanelImage
{
    position: absolute;
    border: 2px solid;
}
.caption
{
    cursor: default;
    bottom: 0px;
    text-align: left;
    position: absolute;
    padding: 0px 0px 0px 10px;
    background-image: url('../images/captionBackground.png');
    background-repeat:repeat;
    overflow-y: hidden;
    white-space: nowrap;
}
.caption a:link, a:link, a:hover, a:visited
{
    text-decoration: none;
}
.tagImage
{
    display: none;
    border: 0px;
    margin: 2px 2px 0px 0px;
    vertical-align: middle;
}
.photoCaptionLine
{
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

/* Options Styles */
.checkboxPair
{
    position: absolute;
    top: 160px;
    margin-left: 10px;
}
#options
{
    display: none;
    height: 100%;
}
#optionsTitleBox
{
    width: 100%;
    position: absolute;
    text-align: center;
    padding-top: 5px;
    margin:0px 0px 3px 0px;
    line-height: 180%;
    cursor: default;
    height: 30px;
    border-bottom: solid 1px;
}
#optionsContent
{
    height: 100%;
}
#facebookPrivacy
{
    position: absolute;
    top: 310px;
    margin-left: 10px;
    width: 100%;
    text-align: left;
}
#discussOnFacebookLink
{
    float: left;
}
.likeIcon
{
    float:left;
    width:13px;
    height:12px;
    margin-left:5px;
    margin-right:5px;
}
.commentIcon
{
    float:left;
    width:12px;
    height:12px;
    margin-left:5px;
    margin-right:5px;
}
#statussharepanel
{
    height:28px;
    text-align:center;
}
#statusUpdateImg
{
    float:left;
    background-image: url('../images/Facebook_status.png');
    background-repeat: repeat-x;
    height:14px;
    width:14px;
    text-align: center;
    margin: 7px 0px 7px 10px;
}
#statusUpdateImg:hover
{
    cursor:pointer;
}
#statusUpdateTab
{
    float:left;
    text-align: center;
    line-height:22px;
    margin: 3px 0px 3px 5px;
}
#statusUpdateTab:hover
{
    cursor: pointer;
}
#shareSiteImg
{
    float:left;
    background-image: url('../images/Facebook_sharesite.png');
    background-repeat: repeat-x;
    height:15px;
    width:15px;
    text-align: center;
    margin: 7px 0px 7px 10px;
}
#shareSiteImg:hover
{
    cursor:pointer;
}
#shareCurrentWebsiteTab
{
    float:left;
    line-height:22px;
    text-align: center;
    margin: 3px 0px 3px 5px;
}
#shareCurrentWebsiteTab:hover
{
    cursor: pointer;
}
.shareLineBreak
{
    width:11px;
    height:7px;
    position:absolute;
    background-image: url('../images/facebook_share_beak.png');
}

#shareCurrentWebsiteDiv
{
    display:none;
}
#shareCurrentWebsiteDetailsDiv
{
    border: solid 1px;
    width:536px;
    margin-left:3px;
    margin-right:3px;
}
#shareCurrentWebsiteDetailsImageDiv
{
    float:left;
    margin-left:10px;
    margin-right:10px;
    margin-bottom:10px;
    margin-top:10px;
}
#shareCurrentWebsiteDetailsImage
{
    max-width:100px;
    max-height:52px;
}
#shareCurrentWebsiteDetailsTextDiv
{
    float:left;
    margin-left:10px;
}
#shareCurrentWebsiteDetailsTitle
{
    margin-top:12px;
    font-weight: bold;
}
#shareCurrentWebsiteDetailsUrl
{
    margin-bottom:10px;
}
#shareCurrentWebsiteCommentDiv
{
    margin-top:2px;
    width:540px;
}
#shareCurrentWebsiteCommentText
{
    width: 525px;
    height: 26px;
    margin-left: 3px;
    margin-bottom: 2px;
    margin-right:3px;
    margin-top: 2px;
    overflow: auto;
    padding-left: 10px;
    padding-top: 5px;
    border: solid 1px;
    font-family:Arial, Helvetica, sans-serif;
}
#shareCurrentWebsiteDetailsDescription
{
    margin-bottom:12px;
}
#shareCurrentWebsiteButtonContainer
{
    width: 525px;
    width: 100%;
}
#shareCurrentWebsiteShareButton
{
    float:right;
    margin: 2px 4px 5px 0px;
}
#statusUpdate
{
    display:none;
}
#statusUpdateTextAreaDiv
{
   width:540px;
}
#statusUpdateTextArea
{
    width: 526px;
    height: 50px;
    margin-left: 3px;
    margin-bottom: 2px;
    margin-top: 1px;
    margin-right:3px;
    overflow: auto;
    padding-left: 10px;
    padding-top: 5px;
    border: solid 1px;
    font-family:Arial, Helvetica, sans-serif;
}
#statusUpdateButton
{
    float:right;
    margin: 2px 4px 5px 0px;
}
#statusUpdateButtonContainer
{
    width: 100%;
}
.postText
{
    text-indent: 5px;
}
/* Commenting Styles */
.userCommentMsg
{
    height:20px;
    width: 424px;
    float: left;
    overflow: auto;
    margin: 5px 15px 5px 10px;
    padding-left: 10px;
    padding-top: 5px;
    font-family:Arial, Helvetica, sans-serif;
    border: solid 1px;
}
.commentButtonContainer
{
    width: 100%;
    height: 1px;
    margin-bottom: 5px;
}
.userCommentPost
{
    float: right;
    margin: 0px 10px 5px 10px;
    display: none;
}

/* Upsell Panel */
#landingPanel
{
    width: 100%;
    height: 100%;
}
#upsellPanelMain
{
    width: 100%;
    height: 100%;
}
#upsellPanelHeader
{
    width: 100%;
    height: 15px;
    border-bottom: solid 1px;
}
#upsellPanelTitles
{
    margin: 5px 0px 5px 0px;
    text-align: center;
    float: left;
}
#upsellPanelImages
{
    float: left;
    text-align: center;
}
#upsellPanelDescriptions
{
    float: left;
    text-align: center;
    margin-top: 5px;
}
.upsellPanelTitle
{
    width: 176px;
    float: left;
    text-align: left;
    padding-left: 6px;
}
.upsellPanelImage
{
    width: 182px;
    float: left;
}
.upsellPanelDescription
{
    width: 177px;
    float: left;
    text-align: left;
    padding-left: 5px;
}
#facebookConnect
{
    clear: both;
    float: left;
    width: 524px;
    text-align: center;
    margin: 10px 10px 0px 10px;
    padding-top: 10px;
    border: solid 1px;
}
#facebookConnect a:link
{
    text-decoration: none;
}
#upsellPanelGetStartedNow
{
    width: 100%;
    margin: 0px 0px 10px 0px;
}
#upsellPanelPrivacyStatementContainer
{
    text-align: right;
    margin-right: 10px;
}
#getStartedLoginContainer
{
    position: absolute;
    width: 524px;
    left: 10px;
    top: 0px;
}

/* Photo Zoom */
.photoZoom
{
    position: absolute;
    display: none;
    background-color: #F2F5FE;
    border: 1px solid #AABCD3;
    cursor: pointer;
}

.photoZoom img
{
    width: 100%;
    height: 100%;
    margin: 2px;
    cursor: pointer;
}
